<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="fr_FR" sourcelanguage="en">
<context>
    <name>CAboutWindow</name>
    <message>
        <source>Code</source>
        <translation>Code</translation>
    </message>
    <message>
        <source>Acknowledgements</source>
        <translation>Remerciements</translation>
    </message>
    <message>
        <source>Translations</source>
        <translation>Traductions</translation>
    </message>
    <message>
        <source>Packages</source>
        <translation>Paquets</translation>
    </message>
    <message>
        <source>About</source>
        <translation>A propos</translation>
    </message>
</context>
<context>
    <name>CDarkerWindow</name>
    <message>
        <source>Darker palette</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>CDocument</name>
    <message>
        <source>cannot open %1 because of: %2</source>
        <translation>ne peut pas ouvrir %1 à cause de : %2</translation>
    </message>
    <message>
        <source>%1 is open</source>
        <translation>%1 est ouvert</translation>
    </message>
    <message>
        <source>cannot save %1 because of: %2</source>
        <translation>ne peut pas sauvegarder %1 à cause de : %2</translation>
    </message>
    <message>
        <source>%1 is saved</source>
        <translation>%1 est sauvegardé</translation>
    </message>
    <message>
        <source>new[%1]</source>
        <translation>nouveau[%1]</translation>
    </message>
    <message>
        <source>%1 has been modified.
Do you want to save your changes?</source>
        <translation>%1 a été modifié.
Voulez-vous sauvegardez vos changements ?</translation>
    </message>
</context>
<context>
    <name>CFontBox</name>
    <message>
        <source>Example string</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Font gallery</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>CImgViewer</name>
    <message>
        <source>preview</source>
        <translation>prévisualisation</translation>
    </message>
</context>
<context>
    <name>CTioReadOnly</name>
    <message>
        <source>saving of this format is not supported</source>
        <translation type="vanished">sauvegarder dans ce format n&apos;est pas supporté</translation>
    </message>
    <message>
        <source>Saving for this format is not supported</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>CTodo</name>
    <message>
        <source>Attention! Attention!</source>
        <translation>Attention ! Attention !</translation>
    </message>
</context>
<context>
    <name>CViewerWindow</name>
    <message>
        <source>preview</source>
        <translation type="obsolete">prévisualisation</translation>
    </message>
    <message>
        <source>Clipboard</source>
        <translation type="obsolete">Presse-papier</translation>
    </message>
</context>
<context>
    <name>CZORWindow</name>
    <message>
        <source>scaled to: </source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <source>Name</source>
        <translation>Nom</translation>
    </message>
    <message>
        <source>Size</source>
        <translation>Taille</translation>
    </message>
    <message>
        <source>Modified at</source>
        <translation>Modifié le</translation>
    </message>
</context>
<context>
    <name>QuaZipFile</name>
    <message>
        <source>ZIP/UNZIP API error %1</source>
        <translation>erreur API ZIP/UNZIP %1</translation>
    </message>
</context>
<context>
    <name>rvln</name>
    <message>
        <source>edit</source>
        <translation type="obsolete">modifier</translation>
    </message>
    <message>
        <source>&lt;b&gt;TEA %1 @ http://tea-editor.sourceforge.net&lt;/b&gt;&lt;br&gt;by Peter Semiletov (peter.semiletov@gmail.com)&lt;br&gt;read the Manual under the &lt;i&gt;learn&lt;/i&gt; tab!</source>
        <translation type="obsolete">&lt;b&gt;TEA %1 @ http://tea-editor.sourceforge.net&lt;/b&gt;&lt;br&gt;par Peter Semiletov (peter.semiletov@gmail.com)&lt;br&gt;lire le manuel dans l&apos;onglet &lt;i&gt;apprendre&lt;/li&gt; !</translation>
    </message>
    <message>
        <source>All (*);;Text files (*.txt);;Markup files (*.xml *.html *.htm *.);;C/C++ (*.c *.h *.cpp *.hh *.c++ *.h++)</source>
        <translation type="obsolete">Tout (*);;Fichiers textes (*.txt);;Fichiers à balises (*.xml *.html *.htm *.);;C/C++ (*.c *.h *.cpp *.hh *.c++ *.h++)</translation>
    </message>
    <message>
        <source>Charset</source>
        <translation>Jeu de caractères</translation>
    </message>
    <message>
        <source>This file is open in the read-only mode. You can save it with another name using &lt;b&gt;Save as&lt;/b&gt;</source>
        <translation>Ce fichier est ouvert en mode lecture seule. Vous pouvez le sauvegarder sous un autre nom en utilisant &lt;b&gt;Sauvegarder sous&lt;/b&gt;</translation>
    </message>
    <message>
        <source>%1 already exists
Do you want to overwrite?</source>
        <translation>%1 existe déjà
Voulez-vous le remplacer ?</translation>
    </message>
    <message>
        <source>Test</source>
        <translation>Test</translation>
    </message>
    <message>
        <source>New</source>
        <translation>Nouveau</translation>
    </message>
    <message>
        <source>Create a new file</source>
        <translation>Créer un nouveau fichier</translation>
    </message>
    <message>
        <source>Open file</source>
        <translation>Ouvrir un fichier</translation>
    </message>
    <message>
        <source>Open an existing file</source>
        <translation>Ouvrir un fichier existant</translation>
    </message>
    <message>
        <source>Save</source>
        <translation>Sauvegarder</translation>
    </message>
    <message>
        <source>Save the document to disk</source>
        <translation>Sauvegarder le document sur le disque</translation>
    </message>
    <message>
        <source>Save As</source>
        <translation>Sauvegarder sous</translation>
    </message>
    <message>
        <source>Save the document under a new name</source>
        <translation>Sauvegarder le document sous un nouveau nom</translation>
    </message>
    <message>
        <source>Exit</source>
        <translation>Quitter</translation>
    </message>
    <message>
        <source>Exit the application</source>
        <translation>Quitter l&apos;application</translation>
    </message>
    <message>
        <source>Cut</source>
        <translation>Couper</translation>
    </message>
    <message>
        <source>Cut the current selection&apos;s contents to the clipboard</source>
        <translation>Couper le contenu de la sélection dans le presse-papier</translation>
    </message>
    <message>
        <source>Copy</source>
        <translation>Copier</translation>
    </message>
    <message>
        <source>Copy the current selection&apos;s contents to the clipboard</source>
        <translation>Copier le contenu de la sélection dans le presse-papier</translation>
    </message>
    <message>
        <source>Paste</source>
        <translation>Coller</translation>
    </message>
    <message>
        <source>Paste the clipboard&apos;s contents into the current selection</source>
        <translation>Coller le contenu du presse-papier dans la sélection</translation>
    </message>
    <message>
        <source>Undo</source>
        <translation>Défaire</translation>
    </message>
    <message>
        <source>Redo</source>
        <translation>Refaire</translation>
    </message>
    <message>
        <source>About</source>
        <translation>A propos</translation>
    </message>
    <message>
        <source>About Qt</source>
        <translation>A propos de Qt</translation>
    </message>
    <message>
        <source>File</source>
        <translation>Fichier</translation>
    </message>
    <message>
        <source>Open</source>
        <translation>Ouvrir</translation>
    </message>
    <message>
        <source>Last closed file</source>
        <translation>Dernier fichier fermé</translation>
    </message>
    <message>
        <source>Open at cursor</source>
        <translation>Ouvrir au curseur</translation>
    </message>
    <message>
        <source>Crapbook</source>
        <translation>Brouillon</translation>
    </message>
    <message>
        <source>Save as different</source>
        <translation>Sauvegarder en tant que différent</translation>
    </message>
    <message>
        <source>Save .bak</source>
        <translation>Sauvegarder .bak</translation>
    </message>
    <message>
        <source>Save timestamped version</source>
        <translation>Sauvegarder la version horodatée</translation>
    </message>
    <message>
        <source>Save session</source>
        <translation>Sauvegarder la session</translation>
    </message>
    <message>
        <source>File actions</source>
        <translation>Actions du fichier</translation>
    </message>
    <message>
        <source>Reload</source>
        <translation>Recharger</translation>
    </message>
    <message>
        <source>Reload with encoding</source>
        <translation>Recharger avec l&apos;encodage</translation>
    </message>
    <message>
        <source>Recent files</source>
        <translation>Fichiers récents</translation>
    </message>
    <message>
        <source>Bookmarks</source>
        <translation>Marques-pages</translation>
    </message>
    <message>
        <source>Edit bookmarks</source>
        <translation>Editer les marques-pages</translation>
    </message>
    <message>
        <source>Add to bookmarks</source>
        <translation>Ajouter aux marques-pages</translation>
    </message>
    <message>
        <source>Find obsolete paths</source>
        <translation>Trouver les chemins obsolètes</translation>
    </message>
    <message>
        <source>Templates</source>
        <translation>Gabarit</translation>
    </message>
    <message>
        <source>Sessions</source>
        <translation>Sessions</translation>
    </message>
    <message>
        <source>Configs</source>
        <translation>Configurations</translation>
    </message>
    <message>
        <source>Bookmarks list</source>
        <translation>Liste des marques-pages</translation>
    </message>
    <message>
        <source>Programs list</source>
        <translation>Liste des programmes</translation>
    </message>
    <message>
        <source>Print</source>
        <translation>Imprimer</translation>
    </message>
    <message>
        <source>Close current</source>
        <translation>Fermer</translation>
    </message>
    <message>
        <source>Edit</source>
        <translation>Editer</translation>
    </message>
    <message>
        <source>Copy current file name</source>
        <translation>Copier le nom du fichier courant</translation>
    </message>
    <message>
        <source>Indent (tab)</source>
        <translation>Indenter (tab)</translation>
    </message>
    <message>
        <source>Un-indent (shift+tab)</source>
        <translation>Désindenter (shift + tab)</translation>
    </message>
    <message>
        <source>Markup</source>
        <translation>Balisage</translation>
    </message>
    <message>
        <source>Mode</source>
        <translation>Mode</translation>
    </message>
    <message>
        <source>Header</source>
        <translation>En-tête</translation>
    </message>
    <message>
        <source>Align</source>
        <translation>Aligner</translation>
    </message>
    <message>
        <source>Bold</source>
        <translation>Gras</translation>
    </message>
    <message>
        <source>Italic</source>
        <translation>Italique</translation>
    </message>
    <message>
        <source>Underline</source>
        <translation>Souligner</translation>
    </message>
    <message>
        <source>Link</source>
        <translation>Lien</translation>
    </message>
    <message>
        <source>Paragraph</source>
        <translation>Paragraphe</translation>
    </message>
    <message>
        <source>Color</source>
        <translation>Couleur</translation>
    </message>
    <message>
        <source>Break line</source>
        <translation>Saut de ligne</translation>
    </message>
    <message>
        <source>Non-breaking space</source>
        <translation>Espace insécable</translation>
    </message>
    <message>
        <source>Insert image</source>
        <translation>Insérer une image</translation>
    </message>
    <message>
        <source>[X]HTML tools</source>
        <translation>Outils [X]HTML</translation>
    </message>
    <message>
        <source>Text to [X]HTML</source>
        <translation>Texte vers [X]HTML</translation>
    </message>
    <message>
        <source>Convert tags to entities</source>
        <translation>Convertir les balises en entités</translation>
    </message>
    <message>
        <source>Antispam e-mail</source>
        <translation>Courriel anti-spam</translation>
    </message>
    <message>
        <source>Document weight</source>
        <translation>Taille du document</translation>
    </message>
    <message>
        <source>Preview selected color</source>
        <translation>Prévisualisation de la couleur sélectionnée</translation>
    </message>
    <message>
        <source>Strip HTML tags</source>
        <translation>Enlever les balises HTML</translation>
    </message>
    <message>
        <source>Search</source>
        <translation>Rechercher</translation>
    </message>
    <message>
        <source>Find</source>
        <translation>Trouver</translation>
    </message>
    <message>
        <source>Find next</source>
        <translation>Trouver le prochain</translation>
    </message>
    <message>
        <source>Find previous</source>
        <translation>Trouver le précédent</translation>
    </message>
    <message>
        <source>Replace with</source>
        <translation>Remplacer avec</translation>
    </message>
    <message>
        <source>Replace all</source>
        <translation>Remplacer tout</translation>
    </message>
    <message>
        <source>Replace all in opened files</source>
        <translation>Remplacer tout dans tous les fichiers ouverts</translation>
    </message>
    <message>
        <source>Case sensitive</source>
        <translation>Sensible à la casse</translation>
    </message>
    <message>
        <source>Whole words</source>
        <translation>Tous les mots</translation>
    </message>
    <message>
        <source>Regexp mode</source>
        <translation>Mode expression régulière</translation>
    </message>
    <message>
        <source>Functions</source>
        <translation>Fonctions</translation>
    </message>
    <message>
        <source>Snippets</source>
        <translatorcomment>Un snippet est un morceau du code source réutilisable.</translatorcomment>
        <translation>Snippets</translation>
    </message>
    <message>
        <source>Scripts</source>
        <translation>Scripts</translation>
    </message>
    <message>
        <source>Tables</source>
        <translation>Tableaux</translation>
    </message>
    <message>
        <source>Place</source>
        <translation>Endroit</translation>
    </message>
    <message>
        <source>HTML template</source>
        <translation>Gabarit HTML</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Date</translation>
    </message>
    <message>
        <source>Time</source>
        <translation>Horaire</translation>
    </message>
    <message>
        <source>Case</source>
        <translation>Cas</translation>
    </message>
    <message>
        <source>UPCASE</source>
        <translation>MAJUSCULE</translation>
    </message>
    <message>
        <source>lower case</source>
        <translation>minuscule</translation>
    </message>
    <message>
        <source>Sort</source>
        <translation>Trier</translation>
    </message>
    <message>
        <source>Sort case sensitively</source>
        <translation>Tri sensible à la casse</translation>
    </message>
    <message>
        <source>Sort case insensitively</source>
        <translation>Tri insensible à la case</translation>
    </message>
    <message>
        <source>Flip a list</source>
        <translation>Retourner une liste</translation>
    </message>
    <message>
        <source>Filter</source>
        <translation>Filtre</translation>
    </message>
    <message>
        <source>Remove duplicates</source>
        <translation>Supprimer les doublons</translation>
    </message>
    <message>
        <source>Remove empty lines</source>
        <translation>Supprimer les lignes vides</translation>
    </message>
    <message>
        <source>Remove lines &lt; N size</source>
        <translation>Supprimer les lignes de taille &lt; N</translation>
    </message>
    <message>
        <source>Remove lines &gt; N size</source>
        <translation>Supprimer les lignes de taille &gt; N</translation>
    </message>
    <message>
        <source>Filter with regexp</source>
        <translation>Filtrer avec expression régulière</translation>
    </message>
    <message>
        <source>Math</source>
        <translation>Math</translation>
    </message>
    <message>
        <source>Evaluate</source>
        <translation>Evaluer</translation>
    </message>
    <message>
        <source>Arabic to Roman</source>
        <translation>Arabe vers romain</translation>
    </message>
    <message>
        <source>Roman to Arabic</source>
        <translation>Romain vers arabe</translation>
    </message>
    <message>
        <source>Decimal to binary</source>
        <translation>Décimal vers binaire</translation>
    </message>
    <message>
        <source>Binary to decimal</source>
        <translation>Binaire vers décimal</translation>
    </message>
    <message>
        <source>Flip bits (bitwise complement)</source>
        <translation>Retourner les bits (complement au niveau des bits)</translation>
    </message>
    <message>
        <source>Enumerate</source>
        <translation>Enumérer</translation>
    </message>
    <message>
        <source>Morse code</source>
        <translation>Code morse</translation>
    </message>
    <message>
        <source>From Russian to Morse</source>
        <translation>Du russe au morse</translation>
    </message>
    <message>
        <source>From Morse To Russian</source>
        <translation>Du morse au russe</translation>
    </message>
    <message>
        <source>From English to Morse</source>
        <translation>De l&apos;anglais au morse</translation>
    </message>
    <message>
        <source>From Morse To English</source>
        <translation>Du morse à l&apos;anglais</translation>
    </message>
    <message>
        <source>Analyze</source>
        <translation>Analyser</translation>
    </message>
    <message>
        <source>Text statistics</source>
        <translation>Statistiques du texte</translation>
    </message>
    <message>
        <source>Extract words</source>
        <translation>Extraire des mots</translation>
    </message>
    <message>
        <source>UNITAZ quantity sorting</source>
        <translation>Tri par quantité UNITAZ</translation>
    </message>
    <message>
        <source>UNITAZ sorting alphabet</source>
        <translation>Alphabet de tri UNITAZ</translation>
    </message>
    <message>
        <source>Count the substring</source>
        <translation>Compter les sous-chaînes</translation>
    </message>
    <message>
        <source>Count the substring (regexp)</source>
        <translation>Compter les sous-chaînes (expression régulière)</translation>
    </message>
    <message>
        <source>Text</source>
        <translation>Texte</translation>
    </message>
    <message>
        <source>Apply to each line</source>
        <translation>Appliquer à chaque ligne</translation>
    </message>
    <message>
        <source>Remove formatting</source>
        <translation>Supprimer la mise en forme</translation>
    </message>
    <message>
        <source>Remove formatting at each line</source>
        <translation>Supprimer la mise en forme à chaque ligne</translation>
    </message>
    <message>
        <source>Remove trailing spaces</source>
        <translation>Supprimer les espaces de fin</translation>
    </message>
    <message>
        <source>Escape regexp</source>
        <translation>Echapper les expressions régulières</translation>
    </message>
    <message>
        <source>Reverse</source>
        <translation>Inverser</translation>
    </message>
    <message>
        <source>Quotes to facing quotes</source>
        <translation type="obsolete">Guillemets face aux guillemets</translation>
    </message>
    <message>
        <source>Spell-checker languages</source>
        <translation>Langues du vérificateur orthographique</translation>
    </message>
    <message>
        <source>Spell check</source>
        <translation>Vérification orthographique</translation>
    </message>
    <message>
        <source>Suggest</source>
        <translation>Suggérer</translation>
    </message>
    <message>
        <source>Add to dictionary</source>
        <translation>Ajouter au dictionnaire</translation>
    </message>
    <message>
        <source>Remove from dictionary</source>
        <translation>Supprimer du dictionnaire</translation>
    </message>
    <message>
        <source>Run</source>
        <translation>Lancer</translation>
    </message>
    <message>
        <source>Nav</source>
        <translation>Nav</translation>
    </message>
    <message>
        <source>Save position</source>
        <translation>Sauvegarder la position</translation>
    </message>
    <message>
        <source>Go to saved position</source>
        <translation>Aller à la position sauvegardée</translation>
    </message>
    <message>
        <source>Go to line</source>
        <translation>Aller à la ligne</translation>
    </message>
    <message>
        <source>Next tab</source>
        <translation>Onglet suivant</translation>
    </message>
    <message>
        <source>Prev tab</source>
        <translation>Onglet précédent</translation>
    </message>
    <message>
        <source>Toggle header/source</source>
        <translation>Basculer en-tête/source</translation>
    </message>
    <message>
        <source>Focus the Famous input field</source>
        <translatorcomment>Famous peut être traduit par &quot;le plus utilisé&quot;</translatorcomment>
        <translation>Mettre en avant le champ de saisie réputé</translation>
    </message>
    <message>
        <source>Focus the editor</source>
        <translation>Mettre en avant l&apos;éditeur</translation>
    </message>
    <message>
        <source>Fm</source>
        <translation>Fm</translation>
    </message>
    <message>
        <source>File operations</source>
        <translation>Opérations de fichier</translation>
    </message>
    <message>
        <source>Create new directory</source>
        <translation>Créer un nouveau répertoire</translation>
    </message>
    <message>
        <source>Rename</source>
        <translation>Renommer</translation>
    </message>
    <message>
        <source>Delete file</source>
        <translation>Supprimer le fichier</translation>
    </message>
    <message>
        <source>File information</source>
        <translation>Informations du fichier</translation>
    </message>
    <message>
        <source>Full info</source>
        <translation>Informations complètes</translation>
    </message>
    <message>
        <source>MD5 checksum</source>
        <translation type="vanished">Somme MD5</translation>
    </message>
    <message>
        <source>MD4 checksum</source>
        <translation type="vanished">Somme MD4</translation>
    </message>
    <message>
        <source>SHA1 checksum</source>
        <translation type="vanished">Somme SHA1</translation>
    </message>
    <message>
        <source>ZIP</source>
        <translation>ZIP</translation>
    </message>
    <message>
        <source>Create new ZIP</source>
        <translation>Créer un nouveau ZIP</translation>
    </message>
    <message>
        <source>Add to ZIP</source>
        <translation>Ajouter au ZIP</translation>
    </message>
    <message>
        <source>Save ZIP</source>
        <translation>Sauvegarder au ZIP</translation>
    </message>
    <message>
        <source>Scale by side</source>
        <translation>Echelonner par le côté</translation>
    </message>
    <message>
        <source>Scale by percentages</source>
        <translation>Echelonner par pourcentages</translation>
    </message>
    <message>
        <source>Go to home dir</source>
        <translation>Aller au répertoire utilisateur</translation>
    </message>
    <message>
        <source>Refresh current dir</source>
        <translation>Rafraîchir le répertoire courant</translation>
    </message>
    <message>
        <source>Preview image</source>
        <translation>Prévisualisation d&apos;image</translation>
    </message>
    <message>
        <source>View</source>
        <translation>Vue</translation>
    </message>
    <message>
        <source>Palettes</source>
        <translation>Palettes</translation>
    </message>
    <message>
        <source>Highlighting mode</source>
        <translation>Mode surlignage</translation>
    </message>
    <message>
        <source>Toggle word wrap</source>
        <translation>Retour à la ligne</translation>
    </message>
    <message>
        <source>Hide error marks</source>
        <translation>Cacher les notes d&apos;erreurs</translation>
    </message>
    <message>
        <source>Toggle fullscreen</source>
        <translation>Basculer en plein écran</translation>
    </message>
    <message>
        <source>Stay on top</source>
        <translation>Rester au-dessus</translation>
    </message>
    <message>
        <source>Preview with default browser</source>
        <translation type="vanished">Prévisualiser avec le navigateur web par défaut</translation>
    </message>
    <message>
        <source>Help</source>
        <translation type="obsolete">Aide</translation>
    </message>
    <message>
        <source>NEWS</source>
        <translation>NOUVELLES</translation>
    </message>
    <message>
        <source>License</source>
        <translation>Licence</translation>
    </message>
    <message>
        <source>Ready</source>
        <translation type="vanished">Prêt</translation>
    </message>
    <message>
        <source>%1 is saved</source>
        <translation>%1 est sauvegardé</translation>
    </message>
    <message>
        <source>tune</source>
        <translation type="obsolete">régler</translation>
    </message>
    <message>
        <source>Editor font</source>
        <translation>Police de caractères de l&apos;éditeur</translation>
    </message>
    <message>
        <source>Interface font</source>
        <translation>Police de caractères de l&apos;interface</translation>
    </message>
    <message>
        <source>Icons size</source>
        <translation>Taille des icônes</translation>
    </message>
    <message>
        <source>UI style</source>
        <translation type="vanished">Modèle de l&apos;IU</translation>
    </message>
    <message>
        <source>Word wrap</source>
        <translation>Retour à la ligne</translation>
    </message>
    <message>
        <source>Use wrap setting from highlighting module</source>
        <translation type="vanished">Utiliser le retour à la ligne du module de surlignage</translation>
    </message>
    <message>
        <source>Highlight current line</source>
        <translation>Surligner la ligne courante</translation>
    </message>
    <message>
        <source>Highlight paired brackets</source>
        <translation>Surligner les parenthèses appariées</translation>
    </message>
    <message>
        <source>Automatic indent</source>
        <translation>Indentation automatique</translation>
    </message>
    <message>
        <source>Use spaces instead of tabs</source>
        <translation>Utiliser des espaces au lieu de tabulations</translation>
    </message>
    <message>
        <source>Show cursor position</source>
        <translation>Montrer la position du curseur</translation>
    </message>
    <message>
        <source>Tab width in spaces</source>
        <translation>Largeur d&apos;onglet en espaces</translation>
    </message>
    <message>
        <source>Cursor center on scroll</source>
        <translation>Centre du curseur au défilement</translation>
    </message>
    <message>
        <source>Show margin at</source>
        <translation>Montrer la marge à</translation>
    </message>
    <message>
        <source>Interface</source>
        <translation>Interface</translation>
    </message>
    <message>
        <source>Automatic preview images at file manager</source>
        <translation>Prévisualisation d&apos;image automatique dans le gestionnaire de fichiers</translation>
    </message>
    <message>
        <source>Restore the last session on start-up</source>
        <translation>Restaurer la dernière session au lancement</translation>
    </message>
    <message>
        <source>Override locale</source>
        <translation type="vanished">Outrepasser les locales</translation>
    </message>
    <message>
        <source>Use traditional File Save/Open dialogs</source>
        <translation>Utiliser les dialogues traditionnaux Sauvegarder/Ouvrir Fichier</translation>
    </message>
    <message>
        <source>Common</source>
        <translation>Commun</translation>
    </message>
    <message>
        <source>Image conversion output format</source>
        <translation>Format de sortie de conversion d&apos;image</translation>
    </message>
    <message>
        <source>Scale images with bilinear filtering</source>
        <translation>Echelonner les images avec un filtrage bilinéaire</translation>
    </message>
    <message>
        <source>Output images quality</source>
        <translation>Qualité des images en sortie</translation>
    </message>
    <message>
        <source>Zip directory with processed images</source>
        <translation>Zipper le répertoire avec les images traitées</translation>
    </message>
    <message>
        <source>Date format</source>
        <translation>Format de date</translation>
    </message>
    <message>
        <source>Time format</source>
        <translation>Format horaire</translation>
    </message>
    <message>
        <source>Spell checker engine</source>
        <translation>Moteur du vérificateur orthographique</translation>
    </message>
    <message>
        <source>Hunspell dictionaries directory</source>
        <translation>Répertoire des dictionnaires Hunspell</translation>
    </message>
    <message>
        <source>Select</source>
        <translation>Sélectionner</translation>
    </message>
    <message>
        <source>Assign</source>
        <translation>Assigner</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>Supprimer</translation>
    </message>
    <message>
        <source>Keyboard</source>
        <translation>Clavier</translation>
    </message>
    <message>
        <source>learn</source>
        <translation type="obsolete">apprendre</translation>
    </message>
    <message>
        <source>you can put here notes, etc</source>
        <translation>vous pouvez mettre des notes ici, etc</translation>
    </message>
    <message>
        <source>%p% completed</source>
        <translation>%p% complété(e)</translation>
    </message>
    <message>
        <source>elapsed milliseconds: %1</source>
        <translation>milliseconds écoulées : %1</translation>
    </message>
    <message>
        <source>%1 - saved</source>
        <translation>%1 - sauvegardé</translation>
    </message>
    <message>
        <source>Cannot save %1</source>
        <translation>Ne peut pas sauvegarder %1</translation>
    </message>
    <message>
        <source>chars: %1&lt;br&gt;chars without spaces: %2&lt;br&gt;lines: %3&lt;br&gt;author&apos;s sheets: %4</source>
        <translation>caractères : %1&lt;br&gt;caractères sans espaces : %2&lt;br&gt;lignes : %3&lt;br&gt;fiches de l&apos;auteur : %4</translation>
    </message>
    <message>
        <source>%1 %2 kbytes&lt;br&gt;</source>
        <translation type="obsolete">%1 %2 ko&lt;br&gt;</translation>
    </message>
    <message>
        <source>%1 is not found&lt;br&gt;</source>
        <translation>%1 n&apos;a pas été trouvé&lt;br&gt;</translation>
    </message>
    <message>
        <source>Total size = %1 kbytes in %2 files&lt;br&gt;</source>
        <translation>Taille totale = %1 ko dans %2 fichiers&lt;br&gt;</translation>
    </message>
    <message>
        <source>#external programs list. example:
opera=&quot;C:\Program Files\Opera\opera.exe &quot; &quot;%s&quot;</source>
        <translation>#list des programmes externes. exemple :
opera=&quot;C:\Program Files\Opera\opera.exe &quot; &quot;%s&quot;</translation>
    </message>
    <message>
        <source>#external programs list. example:
opera=opera %s</source>
        <translation type="vanished">#list des programmes externes. exemple : opera=opera %s</translation>
    </message>
    <message>
        <source>templates</source>
        <translation>gabarits</translation>
    </message>
    <message>
        <source>snippets</source>
        <translation>snippets</translation>
    </message>
    <message>
        <source>scripts</source>
        <translation>scripts</translation>
    </message>
    <message>
        <source>tables</source>
        <translation>tableaux</translation>
    </message>
    <message>
        <source>configs</source>
        <translation>configs</translation>
    </message>
    <message>
        <source>Enter the name</source>
        <translation>Entrez le nom</translation>
    </message>
    <message>
        <source>Name:</source>
        <translation>Nom :</translation>
    </message>
    <message>
        <source>new_directory</source>
        <translation>nouveau_répertoire</translation>
    </message>
    <message>
        <source>new_session</source>
        <translation>nouvelle_session</translation>
    </message>
    <message>
        <source>&lt;span style=&quot;%1&quot;&gt;COLOR SAMPLE&lt;/span&gt;</source>
        <translation>&lt;span style=&quot;%1&quot;&gt;ECHANTILLON DE COULEUR&lt;/span&gt;</translation>
    </message>
    <message>
        <source>Name</source>
        <translation>Nom</translation>
    </message>
    <message>
        <source>Go</source>
        <translation>Aller</translation>
    </message>
    <message>
        <source>Home</source>
        <translation>Répertoire utilisateur</translation>
    </message>
    <message>
        <source>Refresh</source>
        <translation>Rafraîchir</translation>
    </message>
    <message>
        <source>Operations</source>
        <translation>Opérations</translation>
    </message>
    <message>
        <source>Save as</source>
        <translation>Sauvegarder en tant que</translation>
    </message>
    <message>
        <source>&lt;b&gt;Bookmarks&lt;/b&gt;</source>
        <translation>&lt;b&gt;Marques-pages&lt;/b&gt;</translation>
    </message>
    <message>
        <source>manage</source>
        <translation type="obsolete">gérer</translation>
    </message>
    <message>
        <source>new</source>
        <translation>nouveau</translation>
    </message>
    <message>
        <source>Are you sure to delete
%1?</source>
        <translation>Etes-vous certain(e) de supprimer
%1 ?</translation>
    </message>
    <message>
        <source>MD5 checksum for %1 is %2</source>
        <translation>La somme MD5 de %1 est %2</translation>
    </message>
    <message>
        <source>MD4 checksum for %1 is %2</source>
        <translation>La somme MD4 de %1 est %2</translation>
    </message>
    <message>
        <source>SHA1 checksum for %1 is %2</source>
        <translation type="vanished">La somme SHA1 de %1 est %2</translation>
    </message>
    <message>
        <source>file name: %1</source>
        <translation>nom du fichier : %1</translation>
    </message>
    <message>
        <source>size: %1 kbytes</source>
        <translation>taille : %1 ko</translation>
    </message>
    <message>
        <source>created: %1</source>
        <translation type="vanished">créé : %1</translation>
    </message>
    <message>
        <source>modified: %1</source>
        <translation type="vanished">modifié : %1</translation>
    </message>
    <message>
        <source>bits per sample: %1</source>
        <translation>bits par échantillon : %1</translation>
    </message>
    <message>
        <source>number of channels: %1</source>
        <translation>nombre de canaux : %1</translation>
    </message>
    <message>
        <source>sample rate: %1</source>
        <translation>taux d&apos;échantillonnage : %1</translation>
    </message>
    <message>
        <source>RMS for all channels: %1 dB</source>
        <translation>RMS pour tous les canaux : %1 dB</translation>
    </message>
    <message>
        <source>total to unique per cent diff: %1</source>
        <translation>ratio total - unique : %1</translation>
    </message>
    <message>
        <source>total / unique: %1</source>
        <translation>total / unique : %1</translation>
    </message>
    <message>
        <source>words unique: %1</source>
        <translation>mots uniques : %1</translation>
    </message>
    <message>
        <source>words total: %1</source>
        <translation>total de mots : %1</translation>
    </message>
    <message>
        <source>text analysis of: %1</source>
        <translation>analyse de texte de : %1</translation>
    </message>
    <message>
        <source>UNITAZ: UNIverlsal Text AnalyZer</source>
        <translation>UNITAZ : UNIverIsal Text AnalyZer</translation>
    </message>
    <message>
        <source>%1 number of occurrences of %2 is found</source>
        <translation>%1 occurences de %2 est(sont) trouvé(s)</translation>
    </message>
    <message>
        <source>Enter the archive name</source>
        <translation>Entrez le nom de l&apos;archive</translation>
    </message>
    <message>
        <source>new_archive</source>
        <translation>nouvelle_archive</translation>
    </message>
    <message>
        <source>Indent by first line</source>
        <translation>Indenter par la première ligne</translation>
    </message>
    <message>
        <source>Remove before delimiter at each line</source>
        <translation>Supprimer les délimiteurs avant à chaque ligne</translation>
    </message>
    <message>
        <source>Remove after delimiter at each line</source>
        <translation>Supprimer les délimiteurs après à chaque ligne</translation>
    </message>
    <message>
        <source>Images</source>
        <translation>Images</translation>
    </message>
    <message>
        <source>Create web gallery</source>
        <translation>Créer une galerie web</translation>
    </message>
    <message>
        <source>Web gallery options</source>
        <translation>Option de la galerie web</translation>
    </message>
    <message>
        <source>Size of the side</source>
        <translation>Taille du côté</translation>
    </message>
    <message>
        <source>Link options</source>
        <translation>Options du lien</translation>
    </message>
    <message>
        <source>Columns per row</source>
        <translation>Colonnes par ligne</translation>
    </message>
    <message>
        <source>Date and time</source>
        <translation>Date et horaire</translation>
    </message>
    <message>
        <source>Spell checking</source>
        <translation>Vérification orthographique</translation>
    </message>
    <message>
        <source>Print document</source>
        <translation>Imprimer le document</translation>
    </message>
    <message>
        <source>Find in files</source>
        <translation>Trouver dans les fichiers</translation>
    </message>
    <message>
        <source>Count lines in selected files</source>
        <translation>Compter les lignes dans les fichiers sélectionnés</translation>
    </message>
    <message>
        <source>Select by regexp</source>
        <translation>Sélectionner par expression régulière</translation>
    </message>
    <message>
        <source>Deselect by regexp</source>
        <translation>Déselectionner par expression régulière</translation>
    </message>
    <message>
        <source>Profiles</source>
        <translation>Profils</translation>
    </message>
    <message>
        <source>Save profile</source>
        <translation>Sauvegarder le profil</translation>
    </message>
    <message>
        <source>Show line numbers</source>
        <translation>Montrer les numéros de ligne</translation>
    </message>
    <message>
        <source>Getting files list...</source>
        <translation>Avoir la liste des fichiers...</translation>
    </message>
    <message>
        <source>Searching...</source>
        <translation>Recherche...</translation>
    </message>
    <message>
        <source>cannot open %1 because of: %2</source>
        <translation>ne peut pas ouvrir %1 à cause de %2</translation>
    </message>
    <message>
        <source>Search results</source>
        <translation>Résultats de la recherche</translation>
    </message>
    <message>
        <source>Files</source>
        <translation>Fichiers</translation>
    </message>
    <message>
        <source>new_profile</source>
        <translation>nouveau_profile</translation>
    </message>
    <message>
        <source>There are %1 lines at %2 files</source>
        <translation>Il y a %1 de lignes aux %2 fichiers</translation>
    </message>
    <message>
        <source>Set UNIX end of line</source>
        <translation>Appliquer les fins de ligne UNIX</translation>
    </message>
    <message>
        <source>Set Windows end of line</source>
        <translation>Appliquer les fins de ligne Windows</translation>
    </message>
    <message>
        <source>Set traditional Mac end of line</source>
        <translation type="obsolete">Appliquer les fins de ligne traditionnelles Mac</translation>
    </message>
    <message>
        <source>End of line: </source>
        <translation>Fin de ligne :</translation>
    </message>
    <message>
        <source>Comment selection</source>
        <translation>Commenter la sélection</translation>
    </message>
    <message>
        <source>Capture active window</source>
        <translation type="obsolete">Capturer la fenêtre active</translation>
    </message>
    <message>
        <source>Capture desktop</source>
        <translation type="obsolete">Capturer le bureau</translation>
    </message>
    <message>
        <source>Show image from clipboard</source>
        <translation type="obsolete">Montrer l&apos;image à partir du presse-papier</translation>
    </message>
    <message>
        <source>Calendar</source>
        <translation>Calendrier</translation>
    </message>
    <message>
        <source>Add or subtract</source>
        <translation>Ajouter ou soustraire</translation>
    </message>
    <message>
        <source>Days</source>
        <translation>Jours</translation>
    </message>
    <message>
        <source>Months</source>
        <translation>Mois</translation>
    </message>
    <message>
        <source>Years</source>
        <translation>Années</translation>
    </message>
    <message>
        <source>Days between two dates</source>
        <translation type="obsolete">Jours entre deux dates</translation>
    </message>
    <message>
        <source>Set first date</source>
        <translation type="obsolete">Mettre en place la première date</translation>
    </message>
    <message>
        <source>Set second date</source>
        <translation type="obsolete">Mettre en place la seconde date</translation>
    </message>
    <message>
        <source>Remove day record</source>
        <translation>Supprimer l&apos;enregistrement du jour</translation>
    </message>
    <message>
        <source>Start week on Sunday</source>
        <translation>Commencer les semaines par Dimanche</translation>
    </message>
    <message>
        <source>Miscellaneous</source>
        <translation>Divers</translation>
    </message>
    <message>
        <source>Screen capture delay, seconds</source>
        <translation type="obsolete">Délai de capture d&apos;écran, secondes</translation>
    </message>
    <message>
        <source>Screenshot was copied to clipboard</source>
        <translation type="obsolete">La capture d&apos;écran a été copiée dans le presse-papier</translation>
    </message>
    <message>
        <source>Screenshot was saved to %1</source>
        <translation type="obsolete">La capture d&apos;écran a été sauvegardée dans %1</translation>
    </message>
    <message>
        <source>todo</source>
        <translation type="obsolete">à faire</translation>
    </message>
    <message>
        <source>Enter your daily notes here.</source>
        <translation>Entrez vos notes journalières ici.</translation>
    </message>
    <message>
        <source>Save image from clipboard to file</source>
        <translation type="obsolete">Sauvegarder l&apos;image depuis le presse-papier dans un fichier</translation>
    </message>
    <message>
        <source>Enter your daily notes here.
To use time-based reminders, specify the time signature in 24-hour format [hh:mm], i.e.:
[06:00]good morning!
[20:10]go to theatre</source>
        <translation>Entrez vos notes journalières ici.
Pour utiliser des penses-bêtes horodatés, spécifiez l&apos;heure au format 24-hour [hh:mm], autrement dit.. 
[06:00]bonjour !
[20:10]aller au cinéma</translation>
    </message>
    <message>
        <source>All (*);;Text files (*.txt);;Markup files (*.xml *.html *.htm *.);;C/C++ (*.c *.h *.cpp *.hh *.c++ *.h++ *.cxx)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Labels</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Set as storage file</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Copy to storage file</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Start/stop capture clipboard to storage file</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Rename selected file</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Fuzzy mode</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>C++ template</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>C template</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Moon mode on/off</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Mark first date</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Mark last date</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Go to current date</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Calculate moon days between dates</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Number of days between two dates</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Refresh labels</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>List ZIP content</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Unpack ZIP to current directory</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Northern hemisphere</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Moon phase algorithm</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Up</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Bottom</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Left</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Right</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Documents tabs align</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>ZIP unpacking: file names charset</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>ZIP packing: file names charset</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Label starts with: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Label ends with: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Aspell directory</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Fuzzy search factor</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Shortcut</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>%1 is processed and saved</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>dates</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Select the file name first!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>%1 kbytes %2 &lt;br&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Trigonometric 2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Trigonometric 1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Conway</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Leueshkanov</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>HTML5 template</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>snippet %1 is not exists</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Open Directory</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Old syntax hl engine (restart TEA to apply)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Font gallery</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Use external image viewer for F2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Quotes</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Straight to double angle quotes</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Straight to curly double quotes</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Darker</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>LaTeX: Straight to curly double quotes</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>LaTeX: Straight to double angle quotes</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>LaTeX: Straight to double angle quotes v2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Words lengths</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Current files</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source> is unpacked</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Word length: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Number:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Notes</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Center</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Justify</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Plugins</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>There is no plugin file</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;b&gt;Error:&lt;/b&gt; </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>put your notes (for this file) here and they will be saved automatically</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>From cursor</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>not found!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>TEA program icon</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Use Alt key to access main menu</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>It seems that %1 contains TEA plugin.
 Do you want to install it?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Charset for file open from command line</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Set old Mac end of line (CR)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Cells</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Sort table by column ABC</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Swap cells</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Delete by column</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Copy by column[s]</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Themes</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>FIF</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Sum by last column</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>sum: %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Tools</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Sort case sensitively, with separator</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Flip a list with separator</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Compress</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Cursor width</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Apply hard rotation by EXIF data</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>EXIF</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Use EXIF orientation at image viewer</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Cursor blink time (msecs, zero is OFF)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Unmark</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Scale image</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>GUI tabs align</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Mark all found</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Do not add to recent</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Use Left Alt + WASD as additional cursor keys</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Repeat last</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Incorrect parameters at FIF</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Saved: %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>editor</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Block start</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Block end</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>options</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Show full path at window title</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>manual</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>files</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Copy block</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Paste block</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Cut block</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>deg min sec &gt; dec degrees</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>dec degrees &gt; deg min sec</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Multi-rename</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Zero pad file names</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Delete N first chars at file names</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Replace in file names</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Apply template</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Compare two strings</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Use joystick as cursor keys</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>There is no stylesheet file</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Cannot save: %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>TEA project template</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>IDE</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Run program</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Build program</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Clean program</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Logmemo font</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Syntax highlighting enabled</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>FIF at the top (restart needed)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Guess encoding!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>last modified: %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The famous input field. Use for search/replace, function parameters</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;b&gt;TEA %1&lt;/b&gt; by Peter Semiletov, tea@list.ru&lt;br&gt;Sites: semiletov.org/tea and tea.ourproject.org&lt;br&gt;Git: github.com/psemiletov/tea-qt&lt;br&gt;AUR: https://aur.archlinux.org/packages/tea-qt/&lt;br&gt;VK: vk.com/teaeditor&lt;br&gt;read the Manual under the &lt;i&gt;Manual&lt;/i&gt; tab!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Anagram</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Checksum</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Use Enca for charset detection</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Cannot unzip and install plugin</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>SHA-1 checksum for %1 is %2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>SHA-2 SHA-224 checksum for %1 is %2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>SHA-2 SHA-384 checksum for %1 is %2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>SHA-2 SHA-256 checksum for %1 is %2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>SHA-2 SHA-512 checksum for %1 is %2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>SHA-3 224 checksum for %1 is %2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>SHA-3 256 checksum for %1 is %2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>SHA-3 384 checksum for %1 is %2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>SHA-3 512 checksum for %1 is %2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Keccak 224 checksum for %1 is %2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Keccak 256 checksum for %1 is %2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Keccak 384 checksum for %1 is %2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Keccak 512 checksum for %1 is %2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>#external programs list. example:
ff=firefox file:///%s</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Save the file first!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Enca is not installed, falling back to the built-in detection</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>UI mode (TEA restart needed)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>UI language (TEA restart needed)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>UI style (TEA restart needed)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>logmemo</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>famous input field</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Classic</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Docked</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
